mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankSkipSameSite

## Name

PopRankSkipSameSite -- skips links from same site

`indexer.conf`

## Synopsis

PopRankSkipSameSite {yes | no}

## Description

PopRankSkipSameSite defines whether internal site links should be skipped during Popularity Rank calculation.

The default value is `no`.

Have a look into the Section called Popularity rank in Chapter 10 for more information.

## Examples

    PopRankSkipSameSite yes

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankShowCntWeight | Up | PopRankUseShowCnt